Bug 202558 - graphics/yed: Update to 3.14.3
Summary: graphics/yed: Update to 3.14.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Veniamin Gvozdikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-22 00:34 UTC by jesco.freund
Modified: 2015-08-31 08:07 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (myc)


Attachments
patch vs. r394922 (1.10 KB, patch)
2015-08-22 00:34 UTC, jesco.freund
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jesco.freund 2015-08-22 00:34:40 UTC
Created attachment 160196 [details]
patch vs. r394922

- update yed to current version 3.14.3
- improve start script by activating font antialiasing

attached patch vs. r394992
Comment 1 Eugene Mychlo 2015-08-23 17:59:49 UTC
I approve this patch.
Comment 2 Veniamin Gvozdikov freebsd_committer 2015-08-31 07:21:20 UTC
I'll take it.
Comment 3 commit-hook freebsd_committer 2015-08-31 08:05:43 UTC
A commit references this bug:

Author: vg
Date: Mon Aug 31 08:04:41 UTC 2015
New revision: 395653
URL: https://svnweb.freebsd.org/changeset/ports/395653

Log:
  - Update to 3.14.3
  - Improve start script by activating font antialiasing

  PR:		ports/202558
  Submitted by:	jesco.freund@my-universe.com
  Approved by:	Eugene Mychlo <myc@barev.net> (maintainer)

Changes:
  head/graphics/yed/Makefile
  head/graphics/yed/distinfo
  head/graphics/yed/files/yed.in
Comment 4 Veniamin Gvozdikov freebsd_committer 2015-08-31 08:07:54 UTC
Committed, thank  you!